Subject: Calls For Pradeep
From: Pritish Nandi <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 04:27:15 -0700 (MST)

Hi Anthony, 

I hope you are doing good! 

My name is Pritish and I work as a Supervisor In Livesalesman. 

I am sending you some calls for the employee who desperately needs to be transformed with your guidance. 

He sounds very dull and less enthusiastic on calls. I also feel that he does have a strong accent. Pronunciation is also a pain with some common words. 

I hope to work with you to make this a success. 

Do let me know if you need anything from me. 

Regards, 
Pritish Nandi